{
  "feed_name": "feed",
  "default_count": 1,
  "no_cdata_fields": [
    "description"
  ],
  "meta": {
    "title": "Fitness",
    "description": "Combined Fitness Feed",
    "site_url": "http://pipes.silvrtree.co.uk/fit.xml"
  },
  "plugins": [
    "filter_last_week",
    "fix_images",
    "fix_scripts"
  ],
  "custom_namespaces": {
    "content": "http://purl.org/rss/1.0/modules/content/",
    "slash": "http://purl.org/rss/1.0/modules/slash/",
    "media": "http://search.yahoo.com/mrss/",
    "ev": "http://purl.org/rss/2.0/modules/event/",
    "sy": "http://purl.org/rss/1.0/modules/syndication/",
    "wfw": "http://wellformedweb.org/CommentAPI/",
    "dc": "http://purl.org/dc/elements/1.1/",
    "atom": "http://www.w3.org/2005/Atom"
  },
  "sources": [
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.coachmag.co.uk%2Fexercises%2Ffeed"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.coachmag.co.uk%2Fnutrition%2Ffeed"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.coachmag.co.uk%2Fadvice%2Ffeed"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.coachmag.co.uk%2Fnews%2Ffeed"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fmuscleandbrawn.com%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fashotofadrenaline.net%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.simplyshredded.com%2Ffeed"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.bornfitness.com%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Frosstraining.com%2Fblog%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fdaily.barbellshrugged.com%2Ffeed%2F"
    }
  ]
}
